Folks.Persona.LinkablePropertyCallback – folks Reference Manual

# LinkablePropertyCallback

## Description:

public delegate void LinkablePropertyCallback (string link)

Callback into the aggregator to manipulate a link mapping.

This is a callback provided by the IndividualAggregator whenever a Persona.linkable_property_to_links method is called, which should be called by the `linkable_property_to_links` implementation for each linkable-property-to-individual mapping it wants to add or remove in the aggregator.

## Parameters:

link | the mapping string to be added to the IndividualAggregator

## Since:

0.1.13